#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Fri Mar 07 17:31:58 WIB 2025
maven-metadata-apache.snapshots.xml.lastUpdated=1741343518693
maven-metadata-jetbrains-pty4j.xml.lastUpdated=1741343518693
maven-metadata-jetbrains-pty4j.xml.error=
